perl-Bundle-HollyKing-1.01-alt1.noarch.rpm


Advertisement

Description

perl-Bundle-HollyKing - perl module Bundle-HollyKing

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package name perl-Bundle-HollyKing
Package version 1.01
Package release alt1
Package architecture noarch
Package type rpm
Installed size 1.92 KB
Download size 1.92 KB
Official Mirror ftp.altlinux.org
perl module Bundle-HollyKing

Alternatives

Package Version Architecture Repository
perl-Bundle-HollyKing - - -

Requires

Name Value
/usr/share/perl5 -
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl(Bundle/HollyKing.pm) = 1.010
perl-Bundle-HollyKing = 1.01-alt1

Download

Type URL
Binary Package perl-Bundle-HollyKing-1.01-alt1.noarch.rpm
Source Package perl-Bundle-HollyKing-1.01-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-Bundle-HollyKing rpm package:
    # sudo apt-get install perl-Bundle-HollyKing

Files

Path
/usr/share/doc/perl-Bundle-HollyKing-1.01/Changes
/usr/share/doc/perl-Bundle-HollyKing-1.01/README
/usr/share/perl5/Bundle/HollyKing.pm

See Also

Package Description
perl-Bundle-IO-Compress-Bzip2-2.074-alt1.noarch.rpm Install IO::Compress::Bzip2 and dependencies
perl-Bundle-Interchange-1.08-alt2.noarch.rpm A bundle of the modules nice to have for Interchange 5
perl-Bundle-InterchangeKitchenSink-1.14-alt2.noarch.rpm A bundle of most all the modules nice to have for Interchange. A lot of stuff
perl-Bundle-JONASBN-0.06-alt1.noarch.rpm Collection of modules often used by jonasbn
perl-Bundle-Knetrix-1.0-alt1.noarch.rpm perl module Bundle-Knetrix
perl-Bundle-KohaSupport-0.31-alt1.noarch.rpm perl module Bundle-KohaSupport
perl-Bundle-LWP5_837-0.01-alt1.noarch.rpm perl module Bundle-LWP5_837
perl-Bundle-Latemp-0.2.4-alt1.noarch.rpm perl module Bundle-Latemp
perl-Bundle-Locale-CLDR-Africa-0.29.0-alt1.noarch.rpm Locale::CLDR - Data Package ( )
perl-Bundle-Locale-CLDR-Americas-0.29.0-alt1.noarch.rpm Locale::CLDR - Data Package ( )
perl-Bundle-Locale-CLDR-Asia-0.29.0-alt1.noarch.rpm Locale::CLDR - Data Package ( )
perl-Bundle-Locale-CLDR-Australasia-0.29.0-alt1.noarch.rpm Locale::CLDR - Data Package ( )
perl-Bundle-Locale-CLDR-Caribbean-0.29.0-alt1.noarch.rpm Locale::CLDR - Data Package ( )
perl-Bundle-Locale-CLDR-Centralamerica-0.29.0-alt1.noarch.rpm Locale::CLDR - Data Package ( )
perl-Bundle-Locale-CLDR-Centralasia-0.29.0-alt1.noarch.rpm Locale::CLDR - Data Package ( )
Advertisement
Advertisement